Subject: Ticket Assigned - Update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 11:36:12 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update phone number hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  #6173669420 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  Actually I entered wrong phone number by mistake..so still I didn't get my parcel Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  I can attach that screenshot of order Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6173669420 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1010220006779     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  966553573946            03:28 PM, 13th Oct                     hi                             03:28 PM, 13th Oct                     hi                    This is my order           03:29 PM, 13th Oct                   Hilah                   Hi Dear CUstomer. Thank you for contacting us. My name is Hilah. How may I help you today?           03:29 PM, 13th Oct                   Hilah                   Is this the correct phone number 966553573942?           03:30 PM, 13th Oct                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           03:32 PM, 13th Oct                     hi                    On that one is not correct phone number           03:33 PM, 13th Oct                     hi                    No           03:33 PM, 13th Oct                     hi                    No that one is not right           03:33 PM, 13th Oct                     hi                    553573946           03:33 PM, 13th Oct                     hi                    Hi           03:34 PM, 13th Oct                   Hilah                   thank you           03:34 PM, 13th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:34 PM, 13th Oct                     hi                    Plz be hurry..... Yesterday was my delivery period.....I need that parcel badly           03:35 PM, 13th Oct                   Hilah                   Do you have any other inquiries that we can help with?           03:35 PM, 13th Oct                     hi                    No           03:35 PM, 13th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4999177